body {
    background-color: #fff;
}

i, em {
    font-style: normal;
}

.BtnVote {
    height: 43px;
    line-height: 43px;
    border-radius: 20px;
    font-size: 0.52rem;
    width: 47%;
}

.BtnVote0 {
    position: absolute;
    top: 0.43rem;
    left: 0.55rem;
    font-size: 0.45rem;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05rem;
}

.BtnVote1 {
    position: absolute;
    top: 0.43rem;
    left: 3.8rem;
    font-size: 0.45rem;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05rem;
}

.BtnVote2 {
    position: absolute;
    top: 0.43rem;
    left: 7.0rem;
    font-size: 0.45rem;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05rem;
}

.textcontent {
    text-align: center;
    padding: 20px 0px;
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 24px;
}

.header {
    width: 10.8rem;
    height: 1.68rem;
    background: #fff;
}

.header p {
    text-align: center;
    height: 1.68rem;
    font-size: 0.52rem;
    font-weight: 800;
    color: #000;
    line-height: 1.68rem;
    letter-spacing: 0.1rem;
}

.return {
    margin-left: 0.36rem;
    margin-top: -1.2rem;
}

.return i {
    color: #000;
    font-size: 0.7rem;
}

.banner {
    position: relative;
    width: 10.8rem;
    height: 6.21rem;
}

.banner img {
    width: 100%;
    content:url(../../Images/home/banner2.jpg);
}
/*.bgBanner{
    width:100%;
    height:
    background-image:url(/images/home/banner2.jpg);
}*/
.banner-but {
    width: 10.8rem;
    height: 0.86rem;
    position: absolute;
    bottom: 0rem;
    background: rgba(177,49,15,0.8);
}

.banner-but .banner-ico {
    float: left;
    width: 0.46rem;
    height: 0.43rem;
    background: url(../../Images/Phone/ico-02.png) no-repeat;
    background-size: cover;
    margin-left: 0.4rem;
    margin-top: 0.22rem;
}

.banner-but span {
    display: inline-block;
    margin-left: 0.33rem;
    font-size: 0.37rem;
    color: #fff;
    line-height: 0.86rem;
}

.banner-but1 {
    width: 10.8rem;
    opacity: 1;
    position: absolute;
    bottom: 0.0rem;
}

.banner-but1 .banner-ico {
    float: left;
    width: 0.46rem;
    height: 0.43rem;
    background: url(../../Images/Phone/ico-02.png) no-repeat;
    background-size: cover;
    margin-left: 0.4rem;
    margin-top: 0.22rem;
}

.banner-but1 span {
    display: inline-block;
    margin-left: 0.33rem;
    font-size: 0.37rem;
    color: #fff;
    line-height: 0.86rem;
    margin-top: 0.1rem;
}

.record {
    overflow: hidden;
    margin-top: 0.66rem;
}

.record li {
    width: 33.333%;
    float: left;
    text-align: center;
}

.rec-top {
    margin-bottom: 0.27rem;
}

.rec-top span {
    font-size: 0.4rem;
    color: #666;
    line-height: 0.49rem;
}

.rec-top span i {
    display: inline-block;
    font-size: 0.52rem;
    color: #3B3030;
    margin-right: 0.2rem;
    margin-top: 0.3rem;
}

.rec-bot span {
    font-size: 0.4rem;
    color: #666;
    vertical-align: middle;
}

.rec-bot .rec-img {
    width: 0.39rem;
    height: 0.37rem;
    background: url(../../Images/Phone/ico-05.png) no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

.rec-bot .rec-img1 {
    width: 0.4rem;
    height: 0.37rem;
    background: url(../../Images/Phone/ico-03.png) no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

.rec-bot .rec-img2 {
    width: 0.37rem;
    height: 0.37rem;
    background: url(../../Images/Phone/ico-04.png) no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

.record .befor {
    position: relative;
}

.record .befor::before {
    content: "";
    position: absolute;
    left: -0.3rem;
    top: 0.1rem;
    width: 1px;
    height: 0.86rem;
    background-color: #E4DBD7;
}

.record .befor::after {
    content: "";
    position: absolute;
    right: -0.3rem;
    top: 0.1rem;
    width: 1px;
    height: 0.86rem;
    background-color: #E4DBD7;
}

.rec-img img {
    width: 100%;
}

.end {
    text-align: center;
    margin-top: 0.84rem;
    border-bottom: 0.13rem solid #F5F5F5;
}

.end p {
    font-size: 0.37rem;
    color: #666;
}

.row {
    position: relative;
    letter-spacing: 0.07rem;
}

.row::before {
    content: "";
    position: absolute;
    left: 1.3rem;
    top: 0.15rem;
    width: 1.8rem;
    height: 1px;
    background-color: #E4DBD7;
}

.row::after {
    content: "";
    position: absolute;
    right: 1.4rem;
    top: 0.15rem;
    width: 1.8rem;
    height: 1px;
    background-color: #E4DBD7;
}

.time-item {
    width: 9rem;
    height: 0.6rem;
    margin: 0.55rem auto 0;
}

.time-item span {
    color: #333;
    font-size: 0.37rem;
    padding: 0 0.1rem;
    margin-right: 0.1rem;
}

.time-item span i {
    color: #EF402E;
    font-size: 0.69rem;
    font-weight: 400;
    margin-right: 0.3rem;
    margin-left: 0.1rem;
    line-height: 0.8rem;
    letter-spacing: 0.1rem;
}

.but {
    position: relative;
    width: 9.5rem;
    height: 1.27rem;
    margin: 0.76rem auto 0.63rem;
    cursor: pointer;
}

.but .loc {
    position: absolute;
    top: 0.35rem;
    left: 3.7rem;
    font-size: 0.52rem;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05rem;
}

.but img {
    width: 100%;
}

.but1 {
    position: relative;
    width: 9.5rem;
    height: 1.27rem;
    margin: 0.76rem auto 0.63rem;
    cursor: pointer;
}

.but1 .loc1 {
    position: absolute;
    top: 0.4rem;
    left: 3.7rem;
    font-size: 0.52rem;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05rem;
}

.but1 img {
    width: 100%;
}

.list {
    margin-top: 0.78rem;
    overflow: hidden;
}

.list li {
    float: left;
    width: 25%;
    text-align: center;
    margin-bottom: 0.63rem;
}

.list li span {
    font-size: 0.38rem;
    color: #666;
}

.list li .ico1 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-06.png) no-repeat center;
    background-size: 0.8rem;
    margin: 0 auto 0.55rem;
}

.list li .ico2 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-07.png) no-repeat center;
    background-size: 1rem;
    margin: 0 auto 0.55rem;
}

.list li .ico3 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-08.png) no-repeat center;
    background-size: 0.75rem;
    margin: 0 auto 0.55rem;
}

.list li .ico4 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-09.png) no-repeat center;
    background-size: 0.75rem;
    margin: 0 auto 0.55rem;
}

.list li .ico5 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-10.png) no-repeat center;
    background-size: 0.85rem;
    margin: 0 auto 0.55rem;
}

.list li .ico6 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-11.png) no-repeat center;
    background-size: 0.8rem;
    margin: 0 auto 0.55rem;
}

.list li .ico7 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-12.png) no-repeat center;
    background-size: 0.9rem;
    margin: 0 auto 0.55rem;
}

.list li .ico8 {
    width: 1.02rem;
    height: 0.88rem;
    background: url(../../Images/Phone/ico-13.png) no-repeat center;
    background-size: 0.85rem;
    margin: 0 auto 0.55rem;
}

.list li img {
    width: 100%;
}

.swiper {
    position: relative;
    overflow: hidden;
    margin-top: 0.2rem;
    padding: 0 0.32rem 0.25rem;
}

.swiper-pagination {
    position: absolute;
    bottom: 0.55rem;
    left: 47%;
}

.swiper-pagination span {
    margin-right: 0.1rem;
    width: 0.15rem;
    height: 0.06rem;
    opacity: 0.8;
    border-radius: 0.05rem;
}

.swiper-pagination-bullet {
    background-color: #ccc;
}

.swiper-pagination-bullet-active {
    background-color: #fff;
}

.acti {
    border-top: 0.13rem solid #F5F5F5;
    padding: 0.45rem 0.36rem 0.55rem;
    margin-bottom: 1.7rem;
}

.acti .acti-top {
    overflow: hidden;
}

.acti-top span {
    float: left;
    font-size: 0.43rem;
    line-height: 0.6rem;
    font-weight: 700;
    margin-top: 0.05rem;
    margin-bottom: 0.4rem;
    color: #3B3030;
}

.acti-top a {
    float: right;
    font-size: 0.35rem;
    color: #aea8a6;
    margin-top: 0.2rem;
}

.acti-top a i {
    font-size: 0.35rem;
    margin-left: 0.1rem;
    margin-right: 0.1rem;
}

.acti-but span {
    font-size: 0.41rem;
    line-height: 0.63rem;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 10.8rem;
    height: 1.7rem;
    margin-top: 0.1rem;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0.2rem 0.24rem;
    overflow: hidden;
    z-index: 99;
    box-shadow: 0px -12px 26px 0px rgba(202,202,202,0.2);
}

.footer ul {
    display: flex;
    justify-content: space-around;
}

.footer .fot-1 {
    width: 0.73rem;
    height: 0.67rem;
    background: url(../../Images/Phone/pics.png) no-repeat -1.3rem -10.44rem;
    background-size: 10.8rem auto;
}

.footer .fot-2 {
    width: 0.69rem;
    height: 0.69rem;
    background: url(../../Images/Phone/pics.png) no-repeat -3.24rem -11.92rem;
    background-size: 10.8rem auto;
}

.footer .fot-3 {
    width: 0.68rem;
    height: 0.66rem;
    background: url(../../Images/Phone/pics.png) no-repeat -5.5rem -11.94rem;
    background-size: 10.8rem auto;
    margin:0px 0px 0px 13px;
}

.footer .fot-4 {
    width: 0.63rem;
    height: 0.68rem;
    background: url(../../Images/Phone/pics.png) no-repeat -7.43rem -11.89rem;
    background-size: 10.8rem auto;
}

.footer ul li span {
    display: block;
    font-size: 0.32rem;
    color: #a6a6a6;
    margin-top: 0.2rem;
}

.footer ul li span.active {
    color: #EF402E;
}

.parcel {
    max-width: 10.8rem;
    margin: auto;
}

@media (min-width:768px) {
    .textcontent {
        text-align: center;
        padding: 30px 0px;
        width: 57%;
        margin: 0 auto;
        font-size: 18px;
        line-height: 30px;
    }

    .parcel {
        max-width: 1080px;
        margin: 0 auto
    }

    .regbgc {
        width: 500px;
        height: 60px;
        border-radius: 0.63rem;
        overflow: hidden;
        box-shadow: 0px 14px 29px 0px rgba(222,80,80,0.36);
        margin: auto;
    }

    .header {
        width: 100%;
        max-width: 1080px;
        height: 62px;
        margin: auto;
        background: #fff;
    }

    .header p {
        text-align: center;
        height: inherit;
        font-size: 22px;
        font-weight: 800;
        line-height: 62px;
        letter-spacing: 0.1rem;
    }

    .return {
        width: 0.16rem;
        height: 0.28rem;
        margin-left: 30px;
        margin-top: -45px;
    }

    .return i {
        color: #000;
        font-size: 24px;
    }

    .banner {
        position: relative;
        width: 100%;
        max-width: 1080px;
        height: 350px;
        overflow: hidden;
    }

    .banner img {
        width: 100%;
        content:url(../../Images/home/banner1.jpg);
    }

    .banner-but {
        width: 100%;
        height: 40px;
        position: absolute;
        bottom: 0rem;
        background: rgba(177,49,15,0.8);
    }

    .banner-but .banner-ico {
        float: left;
        width: 15px;
        height: 15px;
        background: url(../../Images/Phone/ico-02.png) no-repeat;
        background-size: cover;
        margin-left: 40px;
        margin-top: 15px;
    }

    .banner-but span {
        display: inline-block;
        margin-left: 0.33rem;
        font-size: 16px;
        color: #fff;
        line-height: 40px;
    }

    .banner-but1 {
        width: 100%;
        height: 40px;
        position: absolute;
        bottom: 0rem;
    }

    .banner-but1 .banner-ico {
        float: left;
        width: 15px;
        height: 15px;
        background: url(../../Images/Phone/ico-02.png) no-repeat;
        background-size: cover;
        margin-left: 40px;
        margin-top: 15px;
    }

    .banner-but1 span {
        display: inline-block;
        margin-left: 0.33rem;
        font-size: 16px;
        color: #fff;
        line-height: 0px;
        margin-top: 1.3em;
    }

    .record {
        overflow: hidden;
        margin-top: 20px;
    }

    .record li {
        width: 33.333%;
        float: left;
        text-align: center;
    }

    .rec-top {
        margin-bottom: 10px;
    }

    .rec-top span {
        font-size: 16px;
        color: #666;
        line-height: 1em;
    }

    .rec-top span i {
        display: inline-block;
        font-size: 18px;
        color: #3B3030;
        margin-right: 0.2rem;
    }

    .rec-bot span {
        font-size: 16px;
        color: #666;
        vertical-align: middle;
    }

    .rec-bot .rec-img {
        width: 20px;
        height: 20px;
        background: url(../../Images/Phone/ico-05.png) no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .rec-bot .rec-img1 {
        width: 20px;
        height: 20px;
        background: url(../../Images/Phone/ico-03.png) no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .rec-bot .rec-img2 {
        width: 20px;
        height: 20px;
        background: url(../../Images/Phone/ico-04.png) no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .record .befor {
        position: relative;
    }

    .record .befor::before {
        content: "";
        position: absolute;
        left: -10px;
        top: 0.1rem;
        width: 1px;
        height: 0.86rem;
        background-color: #E4DBD7;
    }

    .rec-img img {
        width: 100%;
    }

    .end {
        text-align: center;
        margin-top: 20px;
        border-bottom: 5px solid #F5F5F5;
    }

    .end p {
        font-size: 18px;
        color: #666;
        line-height: 2em;
    }

    .row {
        position: relative;
    }

    .row::before {
        content: "";
        position: absolute;
        left: 2.4rem;
        top: 0.2rem;
        width: 1.7rem;
        height: 1px;
        background-color: #E4DBD7;
    }

    .row::after {
        content: "";
        position: absolute;
        right: 2.5rem;
        top: 0.2rem;
        width: 1.7rem;
        height: 1px;
        background-color: #E4DBD7;
    }

    .time-item {
        width: 9rem;
        height: 0.6rem;
        margin: 5px auto 0;
    }

    .time-item span {
        color: #333;
        font-size: 20px;
        padding: 0 0.1rem;
        margin-right: 0.1rem;
    }

    .time-item span i {
        color: #EF402E;
        font-size: 24px;
        font-weight: 400;
        margin-right: 0.3rem;
        margin-left: 0.1rem;
        line-height: 0.8rem;
        letter-spacing: 0.1rem;
    }

    .but {
        position: relative;
        width: 500px;
        height: 60px;
        margin: 20px auto 20px;
        cursor: pointer;
    }

    .but .loc {
        position: absolute;
        top: 15px;
        left: 200px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        letter-spacing: 0.05rem;
    }

    .but img {
        width: 100%;
    }

    .but1 {
        position: relative;
        width: 500px;
        height: 60px;
        margin: 20px auto 20px;
        cursor: pointer;
    }

    .but1 .loc1 {
        position: absolute;
        top: 20px;
        left: 200px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        letter-spacing: 0.05rem;
    }

    .but1 img {
        width: 100%;
    }

    .list {
        margin-top: 20px;
        overflow: hidden;
    }

    .list li {
        float: left;
        width: 25%;
        text-align: center;
        margin-bottom: 20px;
    }

    .list li span {
        font-size: 16px;
        color: #666;
    }

    .list li .ico1 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-06.png) no-repeat center;
        background-size: 88%;
        margin: 0 auto 20px;
    }

    .list li .ico2 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-07.png) no-repeat center;
        background-size: 100%;
        margin: 0 auto 20px;
    }

    .list li .ico3 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-08.png) no-repeat center;
        background-size: 88%;
        margin: 0 auto 20px;
    }

    .list li .ico4 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-09.png) no-repeat center;
        background-size: 84%;
        margin: 0 auto 20px;
    }

    .list li .ico5 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-10.png) no-repeat center;
        background-size: 100%;
        margin: 0 auto 20px;
    }

    .list li .ico6 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-11.png) no-repeat center;
        background-size: 100%;
        margin: 0 auto 20px;
    }

    .list li .ico7 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-12.png) no-repeat center;
        background-size: 100%;
        margin: 0 auto 20px;
    }

    .list li .ico8 {
        width: 50px;
        height: 50px;
        background: url(../../Images/Phone/ico-13.png) no-repeat center;
        background-size: 100%;
        margin: 0 auto 20px;
    }

    .list li img {
        width: 100%;
    }

    .swiper {
        position: relative;
        overflow: hidden;
        margin-top: 0.2rem;
        padding: 0 30px 25px;
    }

    .swiper-pagination {
        position: absolute;
        bottom: 0.55rem;
        left: 47%;
    }

    .swiper-pagination span {
        margin-right: 0.1rem;
        width: 0.15rem;
        height: 0.06rem;
        opacity: 0.8;
        border-radius: 0.05rem;
    }

    .swiper-pagination-bullet {
        background-color: #ccc;
    }

    .swiper-pagination-bullet-active {
        background-color: #fff;
    }

    .acti {
        border-top: 0.13rem solid #F5F5F5;
        padding: 20px 35px 20px;
        margin-bottom: 80px;
    }

    .acti .acti-top {
        overflow: hidden;
    }

    .acti-top span {
        float: left;
        font-size: 18px;
        line-height: 1em;
        font-weight: 700;
        margin-top: 5px;
        margin-bottom: 10px;
        color: #3B3030;
    }

    .acti-top a {
        float: right;
        font-size: 16px;
        color: #aea8a6;
        margin-top: 0px;
        line-height: 2em;
    }

    .acti-top a i {
        font-size: 18px;
        margin-left: 0.1rem;
        margin-right: 0.1rem;
    }

    .acti-but span {
        font-size: 16px;
        line-height: 1.5em;
    }

    .footer {
        position: fixed;
        bottom: 0;
        width: 10.8rem;
        height: 52px;
        margin-top: 0.1rem;
        background-color: #fff;
        box-sizing: border-box;
        padding: 3px 0;
        overflow: hidden;
        z-index: 99;
        box-shadow: 0px -12px 26px 0px rgba(202,202,202,0.2);
    }

    .footer ul {
        display: flex;
        justify-content: space-around;
    }

    .footer .fot-1 {
        width: 25px;
        height: 25px;
        background: url(../../Images/Phone/pro-19.png) no-repeat;
        background-size: cover;
        margin: auto;
    }

    .footer .fot-2 {
        width: 25px;
        height: 25px;
        background: url(../../Images/Phone/pro-18.png) no-repeat;
        background-size: cover;
        margin: auto;
    }

    .footer .fot-3 {
        width: 25px;
        height: 25px;
        background: url(../../Images/Phone/pro-17.png) no-repeat;
        background-size: cover;
        margin: auto;
    }

    .footer .fot-4 {
        width: 25px;
        height: 27px;
        background: url(../../Images/Phone/pro-22.png) no-repeat;
        background-size: cover;
        margin: auto;
    }

    .footer ul li span {
        display: block;
        font-size: 16px;
        color: #a6a6a6;
        margin-top: 3px;
    }

    .footer ul li span.active {
        color: #EF402E;
    }
}
